<html>
<head>
    <meta charset="utf-8">
    <meta name="HandheldFriendly" content="True"/>
    <meta name="viewport" content="initial-scale=1.0,width=device-width"/>
    <meta http-equiv="cleartype" content="on"/>
</head>
<body>
<div class="divcss5"><p style="text-align:center;">Declaraci&oacute;n de privacidad del segmento
    consumidores de Huawei</p>
    <p style="text-align:center;">La declaraci&oacute;n de privacidad del segmento consumidores de
        Huawei ha sido actualizada el</p>
    <p style="text-align:center;">15 de abril de 2018.</p>
    <p>Huawei Device Co., Ltd. y sus afiliadas globales (de forma conjunta, &ldquo;Huawei&rdquo;, &ldquo;nosotros&rdquo;
        y &ldquo;nuestro&rdquo;) respetan su privacidad. Es por ello que hemos creado una Declaraci&oacute;n
        de Privacidad (en adelante, esta &ldquo;Declaraci&oacute;n&rdquo;) que incluye informaci&oacute;n
        sobre c&oacute;mo recopilamos, utilizamos, divulgamos, protegemos, almacenamos y
        transferimos sus datos personales. Lea y comprenda nuestra declaraci&oacute;n de privacidad
        y, si tiene alguna consulta, <a
                href="https://consumer.huawei.com/es/legal/privacy-questions/" target="_blank">p&oacute;ngase
            en contacto con nosotros</a>.</p>
    <p><br/></p>
    <p>Los datos personales hacen referencia a cualquier informaci&oacute;n electr&oacute;nica o de
        otro tipo toda informaci&oacute;n sobre una persona f&iacute;sica identificada o
        identificable, se considerar&aacute; persona f&iacute;sica identificable toda persona cuya
        identidad pueda determinarse, directa o indirectamente, mediante informaci&oacute;n que por
        s&iacute; sola o en conjunto con otra informaci&oacute;n pueda ser utilizada para
        identificar a una persona f&iacute;sica o hacerla identificable. Esta Declaraci&oacute;n
        explica c&oacute;mo Huawei procesa sus datos personales, pero no abarca pormenorizadamente
        todos los escenarios de tratamiento ya que dichos tratamientos le ser&aacute;n informados a
        usted en la actividad espec&iacute;fica de tratamiento de cada escenario mediante una
        declaraci&oacute;n suplementaria. Es por ello que antes de utilizar un producto o servicio
        espec&iacute;fico le recomendamos leer el aviso de privacidad o la declaraci&oacute;n
        suplementaria publicados por Huawei para ese producto o servicio para comprender c&oacute;mo
        procesamos sus datos personales.</p>
    <p>Esta Declaraci&oacute;n solo es aplicable a los productos de hogar y personales de Huawei,
        entre los que se incluyen los tel&eacute;fonos no inteligentes, los smartphones, los
        ordenadores port&aacute;tiles, las tabletas, los dispositivos &ldquo;que se ponen&rdquo;(wearables),
        los dispositivos de banda ancha m&oacute;vil, los electrodom&eacute;sticos inteligentes, los
        accesorios, las aplicaciones inform&aacute;ticas, los servicios m&oacute;viles, el software,
        los kits de herramientas, los sitios web y dem&aacute;s servicios que muestren o mencionen
        esta Declaraci&oacute;n.</p>
    <p>Esta declaraci&oacute;n describe lo siguiente:</p>
    <p>1. C&oacute;mo recopila y utiliza Huawei los datos personales de los
        usuarios</p>
    <p>2. C&oacute;mo usa Huawei las cookies y tecnolog&iacute;as similares
    </p>
    <p>3. C&oacute;mo comparte Huawei los datos personales de los usuarios
    </p>
    <p>4. C&oacute;mo protege Huawei los datos personales de los usuarios</p>
    <p>5. C&oacute;mo gestiona Huawei los datos personales de los usuarios
    </p>
    <p>6. C&oacute;mo protege Huawei los datos personales de los menores</p>
    <p>7. V&iacute;nculos a sitios web, productos y servicios de terceros</p>
    <p>8. Transferencias internacionales de datos personales de los usuarios
    </p>
    <p>9. Usuarios internacionales</p>
    <p>10. Actualizaciones de esta declaraci&oacute;n</p>
    <p>11. C&oacute;mo ponerse en contacto con nosotros</p>
    <p><br/></p>
    <p><br/></p>
    <p>I. <span id="titulo1"/>C&oacute;mo recopila y utiliza Huawei los datos personales de los
        usuarios</p>
    <p>A. Datos personales recopilados por Huawei</p>
    <p>Antes de utilizar los productos o servicios de Huawei, es probable que deba de
        proporcionarnos datos personales. No est&aacute; obligado a proporcionar los datos
        personales a Huawei, pero debe de tener en cuenta que, en algunos casos, si no suministra
        determinados datos personales no podremos proporcionarle ciertos servicios o productos
        relacionados.</p>
    <p><br/></p>
    <p>Huawei recabar&aacute; y usar&aacute; los datos personales proporcionados por los usuarios
        solo para los fines indicados en esta Declaraci&oacute;n. A continuaci&oacute;n se incluyen
        algunos ejemplos de los datos personales que recopilamos: </p>
    <p>1. Datos personales que usted proporciona a Huawei</p>
    <p>Deber&aacute; registrar un ID de Huawei para utilizar determinadas funciones o determinados
        servicios. Cuando registra un ID de Huawei o inicia sesi&oacute;n con un ID de Huawei para
        hacer compras en l&iacute;nea, descargar software o contratar servicios, le solicitaremos
        que proporcione informaci&oacute;n personal, como su nombre, direcci&oacute;n de correo
        electr&oacute;nico, n&uacute;mero de tel&eacute;fono, informaci&oacute;n del pedido, direcci&oacute;n
        de env&iacute;o y forma de pago.</p>
    <p>Es posible que Huawei le proporcione servicios de almacenamiento en la nube para que usted
        pueda sincronizar parte de sus archivos, im&aacute;genes y datos y hacer copias de seguridad
        de ellos. En caso de que haga uso de los servicios de almacenamiento en la nube que permiten
        que los usuarios se comuniquen y compartan informaci&oacute;n con otras personas, debe de
        obtener el consentimiento y ser responsable de dicho contenido en relaci&oacute;n con la
        informaci&oacute;n relacionada con esas personas, como sus nombres, direcciones de correo
        electr&oacute;nico y n&uacute;meros de tel&eacute;fono. Huawei tomar&aacute; las medidas
        adecuadas y necesarias para garantizar la seguridad de la informaci&oacute;n que usted nos
        proporciona. </p>
    <p>Respecto al uso relativo a juegos sujetos a legislaci&oacute;n local y con la finalidad de
        cumplir con los requisitos legales de registro mediante nombre real de las cuentas o los
        pagos por Internet, es posible que Huawei le solicite un documento de identidad emitido por
        el gobierno o la informaci&oacute;n correspondiente del documento de identidad para poder
        identificarlo.</p>
    <p>2. Informaci&oacute;n que Huawei recopila cuando usted utiliza los servicios</p>
    <p>Huawei recopilar&aacute; los datos de su dispositivo y de c&oacute;mo usted y su dispositivo
        intercambian informaci&oacute;n con productos y servicios Huawei. Este tipo de informaci&oacute;n
        incluye lo siguiente:</p>
    <p>(1) Informaci&oacute;n de aplicaciones y del dispositivo, como nombre del dispositivo, c&oacute;digo
        de identificaci&oacute;n del dispositivo (IMEI, ESN, MEID y n.&ordm; de serie), fecha y hora
        de activaci&oacute;n del dispositivo, modelo de hardware, versi&oacute;n del sistema
        operativo, versi&oacute;n de las aplicaciones, c&oacute;digo de identificaci&oacute;n del
        software y ajustes de las aplicaciones y del dispositivo (como regi&oacute;n, idioma, zona
        horaria y tama&ntilde;o de fuente).</p>
    <p>(2) Informaci&oacute;n de la red m&oacute;vil, como ID del proveedor de la PLMN (red m&oacute;vil
        terrestre p&uacute;blica) y direcci&oacute;n IP (protocolo de Internet).</p>
    <p>(3) Informaci&oacute;n de registros. Cuando usted utiliza servicios Huawei o mira contenidos
        proporcionados por Huawei, esta recopilar&aacute; y registrar&aacute; autom&aacute;ticamente
        cierta informaci&oacute;n, como fecha y hora de acceso, cantidad de accesos, direcci&oacute;n
        IP e informaci&oacute;n sobre incidentes (como errores, interrupciones, reinicios y
        actualizaciones).</p>
    <p>(4) Informaci&oacute;n de ubicaci&oacute;n. Huawei recopilar&aacute;, utilizar&aacute; y
        procesar&aacute; la ubicaci&oacute;n aproximada o precisa del dispositivo cuando acceda a
        los servicios basados en la ubicaci&oacute;n (por ejemplo, cuando realice b&uacute;squedas,
        utilice software de navegaci&oacute;n o consulte la informaci&oacute;n del clima de un lugar
        espec&iacute;fico). La informaci&oacute;n de ubicaci&oacute;n puede obtenerse seg&uacute;n
        el GPS, la Wi-Fi<span id="_GoBack"/> y el ID de la red del operador de servicios. Le
        solicitaremos que seleccione las aplicaciones en las que desea habilitar los servicios de
        localizaci&oacute;n. En el men&uacute; de ajustes del dispositivo, puede deshabilitar los
        permisos de ubicaci&oacute;n de servicios espec&iacute;ficos para rechazar la opci&oacute;n
        de compartir su informaci&oacute;n de ubicaci&oacute;n.</p>
    <p>(5) La informaci&oacute;n que usted guarda en los servidores de Huawei. Por ejemplo, la
        informaci&oacute;n que carga en la nube ser&aacute; almacenada en los servidores de Huawei
        para acceder a la informaci&oacute;n r&aacute;pidamente y compartirla entre dispositivos. No
        veremos la informaci&oacute;n que usted guarda en los servidores de Huawei.</p>
    <p>3. Informaci&oacute;n de fuentes de terceros</p>
    <p>Si la ley lo permite, Huawei recopilar&aacute; informaci&oacute;n sobre usted de fuentes p&uacute;blicas
        y comerciales. Huawei tambi&eacute;n puede obtener determinada informaci&oacute;n de
        servicios de redes sociales de terceros, como la fecha y hora en la que utiliza una cuenta
        de una red social para iniciar sesi&oacute;n en un sitio web de Huawei.</p>
    <p>4. Recopilaci&oacute;n y uso de informaci&oacute;n no identificable</p>
    <p>La informaci&oacute;n no identificable hace referencia a los datos que no pueden utilizarse
        para identificar a una persona. Ejemplos de informaci&oacute;n agregada y no identificable
        son estad&iacute;sticas de visitas de sitios web, descargas de aplicaciones y volumen de
        ventas de productos. </p>
    <p>Huawei recopilar&aacute; informaci&oacute;n de estad&iacute;sticas para comprender c&oacute;mo
        los usuarios utilizan nuestros productos y servicios. Con dicha informaci&oacute;n, podemos
        mejorar nuestros servicios para cumplir mejor con sus requisitos. <span>&nbsp;&nbsp;&nbsp;&nbsp;</span>
    </p>
    <p>Mantenemos separados los datos personales y la informaci&oacute;n no identificable de los
        usuarios, y usamos cada uno de esos tipos de informaci&oacute;n de manera independiente. En
        determinadas circunstancias, Huawei recopila, utiliza, divulga y transfiere la informaci&oacute;n
        no identificable para otros fines a nuestro entero criterio.</p>
    <p><br/></p>
    <p>B. C&oacute;mo utiliza Huawei los datos personales de los usuarios</p>
    <p>Es posible que Huawei utilice los datos personales de los usuarios para lo siguiente:</p>
    <p>(1) Registrar y activar productos Huawei residenciales y personales adquiridos.</p>
    <p>(2) Registrar un ID de Huawei para que usted pueda disfrutar de una amplia gama de funciones
        y servicios m&oacute;viles.</p>
    <p>(3) Enviar, activar o verificar los productos y servicios que ha solicitado o realizar
        cambios y proporcionar asistencia t&eacute;cnica y servicios posventa para los productos y
        los servicios mencionados seg&uacute;n sus requisitos.</p>
    <p>(4) Enviarle actualizaciones del sistema operativo o las aplicaciones y notificaciones de
        instalaci&oacute;n.</p>
    <p>(5) Proporcionarle contenido y experiencia de usuario personalizados.</p>
    <p>(6) Enviarle informaci&oacute;n sobre productos y servicios en los que podr&iacute;a estar
        interesado, invitarlo a participar de actividades promocionales de Huawei y de encuestas de
        mercado o enviarle informaci&oacute;n de marketing. Si no desea recibir esta informaci&oacute;n,
        puede desactivar la recepci&oacute;n opcionalmente en cualquier momento.</p>
    <p>(7) Llevar a cabo auditor&iacute;as internas, an&aacute;lisis de datos e investigaciones;
        analizar la eficacia de las operaciones comerciales y calcular las participaciones en el
        mercado, as&iacute; como mejorar los productos y los servicios de Huawei.</p>
    <p>(8) Sincronizar, compartir y guardar datos que usted haya cargado o descargado, as&iacute;
        como los datos necesarios para las operaciones de carga y descarga.</p>
    <p>(9) Mejorar nuestros programas de prevenci&oacute;n de p&eacute;rdidas y de lucha contra el
        fraude.</p>
    <p>(10) Procesar los datos de conformidad con las leyes y normas, tales como solicitudes de
        autoridades o cuestiones impositivas.</p>
    <p>(11) Otros fines comprendidos dentro de los servicios espec&iacute;ficos o a los que usted
        haya prestado consentimiento.</p>
    <p><br/></p>
    <p>II. <span id="titulo2"/>C&oacute;mo usa Huawei las cookies y tecnolog&iacute;as similares</p>
    <p>A. Cookies</p>
    <p>Una cookie es un archivo de texto almacenado por un servidor web en un ordenador o en un
        dispositivo m&oacute;vil. El contenido de una cookie solo puede ser recuperado y le&iacute;do
        por el servidor que la cre&oacute;. Las cookies son exclusivas del navegador o de la
        aplicaci&oacute;n m&oacute;vil que se est&aacute; utilizando. El texto contenido en una
        cookie por lo general est&aacute; compuesto por identificadores, nombres de sitios y algunos
        n&uacute;meros y caracteres.</p>
    <p>Algunas veces, Huawei almacena las cookies en ordenadores o dispositivos m&oacute;viles con
        el objetivo de mejorar la experiencia del usuario. Esto incluye los siguientes
        escenarios:</p>
    <p>(1) Cookies t&eacute;cnicas: Inicio de sesi&oacute;n y comprobaci&oacute;n. Cuando utiliza un
        ID de Huawei para iniciar sesi&oacute;n en un sitio web, las cookies &ldquo;basadas en la
        sesi&oacute;n&rdquo; garantizan que la visita al sitio sea lo mejor posible. .</p>
    <p>(2) Cookies de personalizaci&oacute;n: Almacenamiento de sus preferencias y ajustes. Un sitio
        web puede usar cookies para guardar ajustes, tales como los ajustes de idioma y el tama&ntilde;o
        de fuente en el ordenador o el dispositivo m&oacute;vil, elementos en su cesta de compras y
        otras preferencias del navegador.</p>
    <p>(3) Cookies de publicidad: Huawei utiliza cookies para recopilar informaci&oacute;n sobre las
        actividades y los intereses en l&iacute;nea y le proporciona anuncios que se relacionan con
        usted.</p>
    <p>(4) Cookies de estad&iacute;sticas: Con las cookies, Huawei puede recopilar informaci&oacute;n
        sobre el uso de nuestros sitios web y de otras aplicaciones, ya sea por una sola visita
        (usando una cookie de sesi&oacute;n) o por visitas repetidas (usando una cookie
        persistente).</p>
    <p>(5) Cookies de redes sociales: Las cookies de redes sociales est&aacute;n vinculadas a
        servicios suministrados por terceros, como los botones de &ldquo;Me gusta&rdquo; o &ldquo;Compartir&rdquo;.
        Los terceros suministran estos servicios a cambio del reconocimiento de que usted ha
        visitado nuestros sitios web.</p>
    <p>Usted puede gestionar o eliminar las cookies seg&uacute;n sus preferencias. Para obtener m&aacute;s
        detalles, acceda a <a href="http://aboutcookies.org/" target="_blank">AboutCookies.org</a>.
        Usted puede borrar todas las cookies almacenadas en su ordenador. Los navegadores web m&aacute;s
        modernos ofrecen la opci&oacute;n de bloquear las cookies. Sin embargo, el bloqueo de
        cookies requiere el cambio de los ajustes del usuario cada vez que visita nuestro sitio web.
        Para obtener informaci&oacute;n sobre c&oacute;mo gestionar los ajustes de las cookies de su
        navegador acceda aqu&iacute;: <a
                href="http://windows.microsoft.com/en-gb/internet-explorer/delete-manage-cookies"
                target="_blank">Internet Explorer</a> &gt; <a
                href="https://support.google.com/chrome/answer/95647?hl=en" target="_blank">Google
            Chrome</a> &gt; <a
                href="https://support.mozilla.org/en-US/kb/cookies-information-websites-store-on-your-computer?redirectlocale=en-US&redirectslug=Cookies"
                target="_blank">Mozilla Firefox</a> &gt; <a
                href="https://support.apple.com/kb/PH19214?locale=en_US&viewlocale=en_US"
                target="_blank">Safari</a> &gt; <a
                href="http://www.opera.com/help/tutorials/security/privacy/"
                target="_blank">Opera</a>.</p>
    <p>Si borra las cookies, deber&aacute; cambiar los ajustes la pr&oacute;xima vez que acceda a
        los sitios web de Huawei. Tenga en cuenta que algunos servicios de Huawei requieren el uso
        de cookies. Si deshabilita las cookies, el uso de algunas o todas las funciones de los
        servicios puede verse afectado.</p>
    <p>B. Balizas web y etiquetas de p&iacute;xeles</p>
    <p>Adem&aacute;s de las cookies, Huawei y algunos terceros pueden tambi&eacute;n utilizar
        balizas web (Web beacons) y etiquetas de p&iacute;xeles en sitios web (pixel tags). Una
        baliza web es generalmente una imagen gr&aacute;fica electr&oacute;nica integrada en un
        sitio web o correo electr&oacute;nico para identificar las cookies de su dispositivo cuando
        navega por un sitio web o un correo. Las etiquetas de p&iacute;xeles permiten a Huawei
        enviar correos electr&oacute;nicos en un formato legible para usted y detectar si un correo
        se abre o no.</p>
    <p>Huawei y algunos terceros utilizan estas tecnolog&iacute;as para distintos fines, entre
        ellos, analizar el uso del servicio (junto con las cookies) y proporcionar contenidos y
        publicidades m&aacute;s satisfactorios para usted. Por ejemplo, cuando recibe un correo
        electr&oacute;nico de Huawei, el correo puede contener una URL para hacer clic en ella y que
        lo vincula con una p&aacute;gina web de Huawei. Si hace clic en el v&iacute;nculo, Huawei
        realizar&aacute; el seguimiento de la visita para comprender mejor sus preferencias de
        productos y servicios y mejorar nuestro servicio de atenci&oacute;n al cliente. Es posible
        cancelar la suscripci&oacute;n de la lista de correos de Huawei en cualquier momento si no
        desea que se realice tal seguimiento.</p>
    <p>C. Otras tecnolog&iacute;as de almacenamiento local</p>
    <p>Huawei y algunos terceros pueden usar otras tecnolog&iacute;as de almacenamiento local en
        algunos productos y servicios, como por ejemplo, objetos compartidos localmente (denominados
        tambi&eacute;n &ldquo;cookies flash&rdquo;) y almacenamiento local HTML5. De forma similar a
        lo que sucede con las cookies, estas tecnolog&iacute;as almacenan informaci&oacute;n en el
        dispositivo y pueden registrar cierta informaci&oacute;n sobre sus actividades y
        preferencias. Sin embargo, estas tecnolog&iacute;as pueden usar otros medios en comparaci&oacute;n
        con las cookies. Por lo tanto, es posible que usted no pueda controlarlas mediante las
        herramientas y los ajustes de los navegadores est&aacute;ndares. Para obtener detalles sobre
        c&oacute;mo deshabilitar o borrar la informaci&oacute;n contenida en las cookies flash, haga
        clic
        <a href="https://helpx.adobe.com/flash-player/kb/disable-local-shared-objects-flash.html"
           target="_blank">aqu&iacute;</a>. </p>
    <p>D. Opci&oacute;n No realizar seguimiento</p>
    <p>Muchos navegadores web ofrecen la opci&oacute;n No realizar seguimiento, la cual env&iacute;a
        solicitudes de no realizar seguimiento a los sitios web. En la actualidad, las principales
        organizaciones de estandarizaci&oacute;n de Internet no han establecido pol&iacute;ticas
        para especificar c&oacute;mo los sitios web deben procesar estas solicitudes. Si habilita la
        opci&oacute;n No realizar seguimiento en el navegador, todos los sitios web de Huawei
        respetar&aacute;n su selecci&oacute;n.</p>
    <p><br/></p>
    <p>III. <span id="titulo3"/>C&oacute;mo comparte Huawei los datos personales de los usuarios</p>
    <p>No compartimos datos personales con otras empresas, organizaciones ni personas f&iacute;sicas,
        salvo que alguna de las siguientes circunstancias sea aplicable:</p>
    <p>(1) Previo consentimiento del usuario: Una vez que Huawei obtiene su consentimiento,
        compartir&aacute; la informaci&oacute;n que usted ha autorizado con terceros espec&iacute;ficos
        o con categor&iacute;as de terceros.</p>
    <p>(2) En cumplimiento de una obligaci&oacute;n legal, de conformidad con las leyes y normas: Es
        posible que Huawei comparta informaci&oacute;n del usuario seg&uacute;n lo requerido por las
        leyes y normas, para resolver disputas legales o a solicitud de autoridades administrativas
        o judiciales de conformidad con las leyes.</p>
    <p>(3) Con proveedores de servicio de Huawei que en algunos casos proveer&aacute;n servicios a
        Huawei bajo un acuerdo de tratamiento de datos de conformidad con la finalidad y el prop&oacute;sito
        con el cual se han obtenido los datos, dentro y en conformidad con las posibilidades
        contempladas en la regulaci&oacute;n de protecci&oacute;n en nuestro pa&iacute;s. </p>
    <p>(4) Huawei garantizar&aacute; la legalidad de compartir informaci&oacute;n y firmar&aacute;
        estrictos acuerdos de confidencialidad, acuerdos y cl&aacute;usulas de tratamiento de datos
        con las empresas, las organizaciones y las personas f&iacute;sicas con quienes se comparte
        la informaci&oacute;n personal, donde se les requerir&aacute; que cumplan con esta Declaraci&oacute;n
        y que tomen las medidas de confidencialidad y seguridad adecuadas durante el tratamiento de
        datos personales.</p>
    <p><br/></p>
    <p>IV. <span id="titulo4"/>C&oacute;mo protege Huawei los datos personales de los usuarios</p>
    <p>Huawei atribuye mucha importancia a la seguridad de los datos personales de los usuarios y ha
        adoptado las pr&aacute;cticas est&aacute;ndares de la industria para proteger los datos
        personales de los usuarios y evitar el acceso no autorizado a dichos datos, as&iacute; como
        la divulgaci&oacute;n, el uso, la modificaci&oacute;n, el da&ntilde;o o la p&eacute;rdida de
        los datos. Para estos efectos, Huawei toma las siguientes medidas:</p>
    <p>(1) Adoptamos medidas razonables y factibles para garantizar que los datos personales
        recopilados sean los m&iacute;nimos y necesarios en relaci&oacute;n con los fines para los
        cuales se procesan. Mantenemos los datos personales solo por el tiempo necesario para los
        fines estipulados en esta Declaraci&oacute;n y en el aviso de privacidad del producto o
        servicio espec&iacute;fico, excepto que se requiera un periodo de retenci&oacute;n m&aacute;s
        prolongado o que est&eacute; permitido por la ley.</p>
    <p>(2) Utilizamos una gama de tecnolog&iacute;as tales como las criptogr&aacute;ficas para
        garantizar la confidencialidad de los datos durante su transmisi&oacute;n. Implementamos
        mecanismos de protecci&oacute;n fiables para proteger los datos y los servidores de
        almacenamiento de datos contra ataques.</p>
    <p>(3) Instalamos mecanismos de control de acceso para garantizar que solo el personal
        autorizado pueda acceder a los datos personales de los usuarios. Adem&aacute;s, controlamos
        la cantidad de empleados autorizados e implementamos una gesti&oacute;n jer&aacute;rquica de
        permisos para ellos, seg&uacute;n los requisitos del servicio y el nivel de los
        empleados.</p>
    <p>(4) Seleccionamos estrictamente a los socios comerciales y operadores de servicios, e
        incorporamos requisitos de protecci&oacute;n de datos personales en los contratos
        comerciales, las auditor&iacute;as y las actividades de evaluaci&oacute;n. </p>
    <p>(5) Dictamos cursos de formaci&oacute;n sobre la protecci&oacute;n de la privacidad y la
        seguridad, tomamos ex&aacute;menes y realizamos actividades de publicidad para que los
        empleados tengan mayor conciencia sobre la protecci&oacute;n de los datos personales.</p>
    <p>Huawei est&aacute; comprometida con la protecci&oacute;n de los datos personales de los
        usuarios. Sin embargo, ninguna medida de seguridad es infalible y ning&uacute;n producto,
        servicio, sitio web, transferencia de datos, sistema inform&aacute;tico ni conexi&oacute;n
        de red es absolutamente seguro.</p>
    <p><br/></p>
    <p>Para hacer frente a los posibles riesgos, como el filtrado, el da&ntilde;o y la p&eacute;rdida
        de datos personales, Huawei ha desarrollado varios mecanismos y medidas de control, ha
        definido claramente los est&aacute;ndares de clasificaci&oacute;n de los incidentes de
        seguridad y las vulnerabilidades as&iacute; como los procedimientos de tratamiento
        correspondientes y ha creado la p&aacute;gina dedicada <a
                href="http://www.huawei.com/en/psirt" target="_blank">Consultor&iacute;a de
            seguridad y aviso de seguridad</a>. Huawei ha creado un equipo de respuesta ante
        emergencias especializado para implementar planificaci&oacute;n de seguridad, reducci&oacute;n
        de p&eacute;rdidas, an&aacute;lisis, localizaci&oacute;n y medidas de recuperaci&oacute;n, y
        para realizar operaciones de seguimiento con los departamentos correspondientes seg&uacute;n
        las normas y los requisitos de tratamiento de incidentes de seguridad. </p>
    <p>Si ocurre alg&uacute;n incidente con sus datos personales, Huawei le enviar&aacute; una
        notificaci&oacute;n, de conformidad con los requisitos normativos y legales
        correspondientes, con la informaci&oacute;n b&aacute;sica sobre el incidente de seguridad y
        el posible impacto, las medidas que Huawei ha tomado o tomar&aacute;, las sugerencias sobre
        la defensa activa y la reducci&oacute;n de riesgos, as&iacute; como las medidas de
        recuperaci&oacute;n. La notificaci&oacute;n puede tener el formato de un correo electr&oacute;nico,
        un mensaje de texto, una notificaci&oacute;n push, etc. Si resulta dif&iacute;cil notificar
        a los propietarios de los datos uno por uno, tomaremos las medidas adecuadas y efectivas
        para publicar un aviso de seguridad. Adem&aacute;s, tambi&eacute;n informaremos el estado de
        tratamiento de los incidentes de seguridad de datos personales, seg&uacute;n lo requieran
        las autoridades de control.</p>
    <p><br/></p>
    <p>V. <span id="titulo5"/>C&oacute;mo gestiona Huawei los derechos de los usuarios sobre sus
        datos personales </p>
    <p>A. Acceso, rectificaci&oacute;n, eliminaci&oacute;n, portabilidad de datos, restricci&oacute;n
        de tratamiento, objeci&oacute;n al tratamiento.</p>
    <p>La legislaci&oacute;n de algunos pa&iacute;ses y de algunas regiones donde Huawei proporciona
        productos y servicios o desde donde Huawei procesa datos personales establece que los
        titulares de los datos tienen el derecho de solicitud (en adelante, las &ldquo;solicitudes&rdquo;)
        en lo que respecta al acceso, la rectificaci&oacute;n, la eliminaci&oacute;n, la restricci&oacute;n
        y la objeci&oacute;n de los datos personales relacionados que Huawei mantiene. Adem&aacute;s,
        usted tendr&aacute; el derecho a la portabilidad de los datos.</p>
    <p>1. Modos y canales de solicitud</p>
    <p>Las solicitudes de los propietarios de los datos deben enviarse de conformidad con los
        canales de privacidad designados por Huawei. Las solicitudes son v&aacute;lidas incluso
        cuando quien las solicita no especifica las leyes en las cuales se basa la solicitud. </p>
    <p>Las solicitudes de los propietarios de los datos pueden iniciarse a trav&eacute;s del <a
            href="https://consumer.huawei.com/es/legal/privacy-questions/" target="_blank">sitio web
        oficial de Consumidores de Huawei</a>, la aplicaci&oacute;n HiCare o la aplicaci&oacute;n ID
        de Huawei. Si el propietario de los datos inicia una solicitud a trav&eacute;s de la l&iacute;nea
        de atenci&oacute;n, por correo electr&oacute;nico, el servicio de atenci&oacute;n al cliente
        en l&iacute;nea, el centro de servicios u otro canal, le indicaremos que eleve oficialmente
        la solicitud a trav&eacute;s de uno de los canales mencionados para facilitar la comunicaci&oacute;n
        y la devoluci&oacute;n del progreso y de los resultados. Los canales de solicitudes espec&iacute;ficos
        para propietarios de datos tienen como fin proteger sus intereses legales, asegurar las
        operaciones normales de Huawei y evitar que el derecho de solicitud se utilice de forma
        fraudulenta o incorrecta.</p>
    <p>2. Validez de las solicitudes</p>
    <p>La mayor&iacute;a de las leyes requieren que los propietarios de los datos cumplan con
        requisitos espec&iacute;ficos cuando inician las solicitudes. Esta Declaraci&oacute;n
        requiere que los propietarios de los datos hagan lo siguiente:</p>
    <p>(1) Env&iacute;en las solicitudes a trav&eacute;s de los canales de solicitud espec&iacute;ficos
        proporcionados por Huawei (es decir, el sitio web oficial del segmento Consumidores de
        Huawei, la aplicaci&oacute;n HiCare o la aplicaci&oacute;n Huawei ID).</p>
    <p>(2) Proporcionen informaci&oacute;n suficiente para que Huawei pueda verificar sus
        identidades (para garantizar que quienes inician la solicitud son los mismos propietarios de
        los datos o las personas autorizadas por estos).</p>
    <p>(3) Asegurarse de que sus solicitudes sean espec&iacute;ficas y viables.</p>
    <p>En algunas circunstancias previstas en las leyes y normas, Huawei puede no tener que cumplir
        con la solicitud de forma total o parcial.</p>
    <p><br/></p>
    <p>B. Revocaci&oacute;n del consentimiento </p>
    <p>Usted puede revocar o modificar el alcance del consentimiento presado para el tratamiento de
        sus datos personales sin que esto afecte a la legalidad de las actividades de tratamiento
        basadas en el consentimiento y previo a su revocaci&oacute;n.</p>
    <p>Usted puede ejercer sus derechos borrando informaci&oacute;n, deshabilitando funciones
        relacionadas o configurando opciones de privacidad en su producto Huawei. Huawei publicar&aacute;
        los m&eacute;todos para la revocaci&oacute;n del consentimiento para productos y servicios
        espec&iacute;ficos en el aviso de privacidad o en la declaraci&oacute;n suplementaria de
        esos productos y servicios o ante la solicitud presentada conforme la secci&oacute;n A
        precedente.</p>
    <p><br/></p>
    <p>C. C&oacute;mo dar de baja un ID de Huawei</p>
    <p>Usted puede dar de baja su cuenta en los productos relacionados con el ID de Huawei. Al dar
        de baja la cuenta, dejaremos de proporcionarle productos y servicios y eliminaremos sus
        datos personales, salvo que la ley estipule lo contrario. Su cuenta no podr&aacute;
        restaurarse despu&eacute;s de darla de baja. Deber&aacute; registrar un nuevo ID de Huawei
        si desea usar de nuevo productos o servicios relacionados de Huawei. Puede enviar una
        solicitud para dar de baja la cuenta y completar el proceso en el men&uacute; de ajustes
        despu&eacute;s de iniciar sesi&oacute;n con su ID de Huawei en dispositivos relacionados, en
        aplicaciones o en el sitio web oficial.</p>
    <p><br/></p>
    <p>VI. <span id="titulo6"/>C&oacute;mo protege Huawei los datos personales de los menores</p>
    <p>Los productos residenciales y personales de Huawei est&aacute;n destinados a adultos. Sin
        embargo, con respecto al uso de productos y servicios Huawei por parte de menores de edad,
        tenemos plena conciencia de la importancia de tomar medidas preventivas adicionales para
        proteger la privacidad y la seguridad. Es por ello que Huawei intenta identificar si los
        propietarios de los datos son menores seg&uacute;n la mayor&iacute;a de edad definida por
        las leyes locales de los pa&iacute;ses y las regiones.</p>
    <p>Cuando se recopilan datos personales de menores en virtud y mediante el consentimiento
        prestado por los padres, tutores o representantes legales (en adelante &ldquo;responsables
        legales&rdquo;) del menor, solo usaremos o divulgaremos la informaci&oacute;n permitida por
        ley, que cuente con el expreso consentimiento de &eacute;stos. Los responsables legales del
        menor que podr&aacute;n ejercer los derechos del menor a trav&eacute;s de los canales
        mencionados en la secci&oacute;n &ldquo;IV. C&oacute;mo protege Huawei los datos personales
        de los usuarios&rdquo;.</p>
    <p>Si Huawei obtuviese por error o por uso indebido datos personales de menores sin obtener el
        consentimiento de los responsables legales del menor, Huawei eliminar&aacute; la informaci&oacute;n
        lo antes posible al tomar conocimiento de dicha situaci&oacute;n.</p>
    <p><br/></p>
    <p>VII. <span id="titulo7"/>V&iacute;nculos a sitios web, productos y servicios de terceros</p>
    <p>Los sitios web, el software de aplicaciones, los productos y los servicios de Huawei pueden
        contener v&iacute;nculos a sitios web, productos y servicios de terceros. Los productos y
        servicios Huawei tambi&eacute;n pueden utilizar o proporcionar productos o servicios de
        terceros, como por ejemplo, aplicaciones de terceros publicadas en HiApp, la tienda de
        aplicaciones de Huawei.</p>
    <p>Todos los v&iacute;nculos a sitios web, productos y servicios de terceros se proporcionan
        solo para conveniencia de los usuarios. Usted deber&aacute; determinar su interacci&oacute;n
        con los v&iacute;nculos. Antes de enviar datos personales a terceros, lea atentamente sus
        pol&iacute;ticas de privacidad. </p>
    <p><br/></p>
    <p>VIII. <span id="titulo8"/>Transferencias internacionales de datos personales de los usuarios
    </p>
    <p>Nuestros productos y servicios se entregan a trav&eacute;s de recursos y servidores ubicados
        en diferentes sitios. Para ofrecerle nuestros productos y servicios, es posible que debamos
        transferir sus datos personales por diferentes pa&iacute;ses. El personal autorizado de
        Huawei y los terceros que act&uacute;an en nuestra representaci&oacute;n pueden acceder,
        utilizar y procesar sus datos personales recopilados en un pa&iacute;s o en una regi&oacute;n
        diferentes del lugar donde se introdujeron los datos, que pueden tener leyes de protecci&oacute;n
        de datos menos exigentes. Cuando transferimos sus datos personales a otros pa&iacute;ses u
        otras regiones, los protegeremos como se describe en esta declaraci&oacute;n o como le
        informemos oportunamente al momento de recopilar los datos (por ejemplo, a trav&eacute;s de
        un aviso de privacidad o de una declaraci&oacute;n suplementaria del producto o servicio
        espec&iacute;fico).</p>
    <p>Huawei ha implementado pr&aacute;cticas de privacidad globales para el tratamiento de los
        datos personales protegidos de conformidad con diversas leyes de protecci&oacute;n de datos.
        Huawei transfiere los datos personales entre los pa&iacute;ses donde lleva a cabo
        actividades comerciales, de conformidad con los est&aacute;ndares y las condiciones de las
        leyes de protecci&oacute;n de datos aplicables, lo que incluye los est&aacute;ndares y las
        condiciones relacionados con la seguridad y el tratamiento. </p>
    <p>Con respecto a los datos personales procedentes de la Uni&oacute;n Europea o de Suiza,
        cumplimos con los requisitos legales aplicables proporcionando las medidas de protecci&oacute;n
        adecuadas para la transferencia de los datos personales a pa&iacute;ses que se encuentran
        fuera del Espacio Econ&oacute;mico Europeo o de Suiza. Utilizamos una serie de mecanismos
        legales, tales como cl&aacute;usulas contractuales est&aacute;ndares, para implementar la
        transferencia entre pa&iacute;ses de sus datos personales o implementar las medidas de
        seguridad tales como la anonimizaci&oacute;n de los datos antes de realizar la
        transferencia.</p>
    <p><br/></p>
    <p>IX. <span id="titulo9"/>Usuarios internacionales</p>
    <p>Si utiliza los servicios en la nube del segmento Consumidores de Huawei en los estados
        miembro del Espacio Econ&oacute;mico Europeo (EEA) o Suiza, Albania, Andorra, Bosnia, Islas
        Feroe, Gibraltar, Groenlandia, Macedonia, Moldavia, M&oacute;naco, Montenegro, San Marino,
        Serbia, Vaticano, Jap&oacute;n, Corea del Sur, Estados Unidos y Canad&aacute;, Aspiegel
        Limited, en Irlanda, es el controlador de los datos.</p>
    <p>Si utiliza la tienda en l&iacute;nea de Huawei EE. UU. (www.hihonor.com/us), Huawei Device
        USA, Inc. controlar&aacute; los datos. </p>
    <p>Si utiliza la tienda en l&iacute;nea de Huawei Europa, Huawei Technologies Dusseldorf GmbH
        controlar&aacute; los datos.</p>
    <p><br/></p>
    <p><br/></p>
    <p>X. <span id="titulo10"/>Actualizaciones de esta Declaraci&oacute;n</p>
    <p>Huawei se reserva el derecho de actualizar esta Declaraci&oacute;n en cualquier momento. </p>
    <p>Si se revisa esta Declaraci&oacute;n, Huawei publicar&aacute; el aviso de cambio a trav&eacute;s
        de varios canales, como por ejemplo, publicando la versi&oacute;n m&aacute;s reciente en
        nuestro sitio web oficial: http://consumer.huawei.com.</p>
    <p>Los &ldquo;cambios importantes&rdquo; a esta Declaraci&oacute;n incluyen, entre otros, los
        siguientes:</p>
    <p>(1) Cambios importantes en nuestros modos de servicio, como por ejemplo, finalidad del
        tratamiento de datos personales, tipos de datos personales procesados y modos de usar los
        datos personales.</p>
    <p>(2) Cambios importantes en nuestra estructura de propiedad, estructura organizacional, etc.,
        como por ejemplo, cambios de propiedad por ajustes comerciales, quiebra o compra.</p>
    <p>(3) Cambios en los principales objetivos al compartir, transferir o divulgar datos
        personales.</p>
    <p>(4) Cambios importantes en los derechos de los usuarios respecto del tratamiento de datos
        personales y las formas en las que pueden ejercer estos derechos.</p>
    <p>(5) Cambios en los departamentos, contactos y canales de reclamaciones de Huawei a cargo de
        la seguridad del tratamiento de datos personales.</p>
    <p>(6) Riesgos altos identificados en los reportes de evaluaci&oacute;n de impacto de seguridad
        de datos personales.</p>
    <p><br/></p>
    <p>XI. <span id="titulo11"/>C&oacute;mo ponerse en contacto con nosotros</p>
    <p>Si tiene alguna pregunta, comentario o sugerencia, p&oacute;ngase en contacto con nosotros
        desde la secci&oacute;n <a href="https://consumer.huawei.com/es/legal/privacy-questions/"
                                   target="_blank">cont&aacute;ctenos</a> de la p&aacute;gina web o
        env&iacute;elo a nuestras oficinas de todo el mundo. Para obtener una lista completa de las
        oficinas de Huawei, acceda a la secci&oacute;n <a
                href="https://consumer.huawei.com/es/contact-us/" target="_blank">oficinas del
            mundo</a> en la p&aacute;gina web.</p>
    <p>Hemos creado un departamento de protecci&oacute;n de datos personales especializado (o
        funcionario de protecci&oacute;n de datos). Puede ponerse en contacto con nosotros a trav&eacute;s
        de dpo@huawei.com.</p>
    <p><br/></p>
    <p>Nota: Debido a las diferencias de idioma y de leyes locales, las versiones locales de la
        Declaraci&oacute;n de privacidad del segmento consumidores de Huawei pueden ser distintas de
        esta versi&oacute;n. En caso de conflicto, prevalecer&aacute;n las versiones locales.</p>
    <p><br/></p>
    <p><br/></p>
    <p>Copyright &copy;2018 Huawei Device Co., Ltd. Todos los derechos reservados.</p>
    <p/></div>
</body>
</html>